body {
    margin: 0px auto;
    /* background-image: url('../images/1.png'); */
    /* height: 100%; */
    background: url(../images/recruitPng.png) no-repeat;
    background-size: cover;
    background-position:50% 70%;
    
}

.main{
    
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
  background-size: cover;
}
.container {
    margin: 0 4rem;
}
.height {
    /* border-right:3px solid #6ec277 ; */
    height: 4vh;
    width: 50%;
}
.height2 {
   
    height: 10vh;
}
.logo {
    width: 40%;
    padding-left: 9rem;
    /*display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;*/
}
.logo .slug {
    text-transform: uppercase;
    color: #f69745;
}
.logo img {
    height: 60px;
}
.content {
    display: flex;
    color: #ffffff;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.content .title {
    padding: 0 0 1rem 0;
    text-transform: capitalize;
    font-size: 2.5rem;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
    /* margin-bottom: 0; */
}

.content p {
    color: #fff;
    font-size: 2rem;
    line-height: 2rem;
    width: 90%;
}
.form-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 1rem 0;
} 
.form {
    width: 50%;
}

.hubspot-link__container .sproket {
    display: none;
}